OCIOLUTIMAGE(1)

NAME
ociolutimage - convert a 3D LUT to or from an image

DESCRIPTION
ociolutimage -- Convert a 3D LUT to or from an image

usage: ociolutimage [options] <OUTPUTFILE.LUT>

example: ociolutimage --generate --output lut.exr example: ociolutimage --extract --input lut.exr --output output.spi3d

--generate
    Generate a lattice image

--extract
    Extract a 3D LUT from an input image

--cubesize %d
    Size of the cube (default: 32)

--maxwidth %d
    Specify maximum width of the image (default: 2048)

--input %s
    Specify the input filename

--output %s
    Specify the output filename

--config %s
    .ocio configuration file (default: $OCIO)

--colorconvert %s %s
    Apply a color space conversion to the image.